/**
Theme Name: Astra Child
Author: wholesaleoilsuk
Author URI: https://wholesaleoilsuk.com
Description: customised by wholesaleoilsuk
Version: 1.0.6
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/

 .wpf_form_notices.wpf_form_notice_error{margin-top:80px;margin-bottom:60px}
.wpf_form_wrapper_1744 {max-width:1200px!important}

#wpf_step_next{
    font-size: 0.83em!important;
    font-weight: 600!important;
    text-transform: none!important;
    text-decoration: none!important;
    line-height: 1em!important;
    letter-spacing: 0.7px!important;
    fill: #FFFFFF!important;
    color: #FFFFFF!important;
    background-color:#2d287a!important;
    border-radius: 5px 5px 5px 5px!important;
    padding: 16px 35px 16px 35px!important;
    width:48%!important;
    float:right!important;
    display:inline-block!important;
    margin-bottom:40px!important;
        margin-right: 0!important;
}
#wpf_step_prev{
    font-size: 0.83em!important;
    font-weight: 600!important;
    text-transform: none!important;
    text-decoration: none!important;
    line-height: 1em!important;
    letter-spacing: 0.7px!important;
    fill: #FFFFFF!important;
    color: #FFFFFF!important;
    background-color:#2d287a!importanta;
    border-radius: 5px 5px 5px 5px!important;
    padding: 16px 35px 16px 35px!important;
    width:48%!important;
    float:left!important;
    display:inline-block!important;
    margin-bottom:40px!important;
        margin-right: 0!important;
}    